Classes | Namespaces | Functions | Variables
WKS4Spreadsheet.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <limits>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSCell.h"`
`#include "WKSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSTable.h"`
`#include "WKS4.h"`
`#include "WKS4Spreadsheet.h"`

## Classes
struct | WKS4SpreadsheetInternal::Style
| a class used to store a style of a cell in WKS4Spreadsheet More...
class | WKS4SpreadsheetInternal::StyleManager
| the style manager More...
class | WKS4SpreadsheetInternal::Cell
| a cellule of a WKS4 spreadsheet More...
class | WKS4SpreadsheetInternal::Spreadsheet
| the spreadsheet of a WPS4Spreadsheet More...
struct | WKS4SpreadsheetInternal::State
| the state of WKS4Spreadsheet More...
struct | WKS4SpreadsheetInternal::Functions

## Namespaces
| WKS4SpreadsheetInternal

## Functions
std::ostream & | WKS4SpreadsheetInternal::operator<< (std::ostream &o, Style const &style)
| operator<< More...
std::ostream & | WKS4SpreadsheetInternal::operator<< (std::ostream &o, Cell const &cell)
| operator<< More...

## Variables
static Functions const | WKS4SpreadsheetInternal::s_listFunctions []